Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# LSOCK_Acceptor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/UNIX_Addr.h"`
`#include "ace/LSOCK_Stream.h"`

Include dependency graph for LSOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_LSOCK_Acceptor
| Defines the format and interface for the acceptor side of the local ACE_SOCK ACE_Stream. More...

## Detailed Description

Id
  LSOCK_Acceptor.h,v 4.17 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt